Page MenuHomePhabricator

Get two dedicated Ganeti VMs
Closed, DeclinedPublic

Description

We would like to have dedicated VMs for running the API, one in Ashburn and the other in Dallas:

  • recommendation1001.eqiad.wmnet
  • recommendation2001.codfw.wmnet

Related Objects

StatusSubtypeAssignedTask
Resolved schana
DeclinedNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 9:22 AM
schana closed this task as Declined.Mar 3 2017, 1:28 PM

Closing this so as not to presume the details of how the service should be deployed.

schana moved this task from Backlog to Done on the Recommendation-API board.Jun 28 2017, 1:46 PM